Commit 09773b8e authored by Nicolas  MAILLET's avatar Nicolas MAILLET
Browse files

Version 1.0.3, no more support of python 3.4

parent 6c0b6d9a
Pipeline #5897 passed with stages
in 2 minutes and 27 seconds
=========
CHANGELOG
=========
- 1.0.3
Support of Python 3.7
Does not support Python 3.4
- 1.0.2
Correct minor but funny typo
......
......@@ -19,7 +19,7 @@ Rapid Peptides Generator (RPG) is a software dedicated to predict proteases-indu
:target: http://rapid-peptide-generator.readthedocs.io/en/latest/?badge=latest
:alt: Documentation Status
:note: RPG is tested with Gitlab Ci for the following Python version: 3.4 to 3.7
:note: RPG is tested with Gitlab Ci for the following Python version: 3.5, 3.6 and 3.7
:issues: Please use https://gitlab.pasteur.fr/nmaillet/rpg
......
......@@ -26,7 +26,7 @@ author = 'Nicolas Maillet'
# The short X.Y version
version = ''
# The full version, including alpha/beta/rc tags
release = '1.0.2'
release = '1.0.3'
# -- General configuration ---------------------------------------------------
......
......@@ -4,7 +4,7 @@ from setuptools import setup, find_packages
_MAJOR = 1
_MINOR = 0
_MICRO = 2
_MICRO = 3
version = '%d.%d.%d' % (_MAJOR, _MINOR, _MICRO)
release = '%d.%d' % (_MAJOR, _MINOR)
......@@ -22,7 +22,6 @@ metainfo = {
'Intended Audience :: Science/Research',
'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
'Operating System :: OS Independent',
'Programming Language :: Python :: 3.4',
'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: 3.6',
'Programming Language :: Python :: 3.7',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment